edu.isi.pegasus.common.util

## Class SeparatorTest

- java.lang.Object
- - edu.isi.pegasus.common.util.SeparatorTest

    public class SeparatorTest
    extends java.lang.Object

This is the test program for the Separator class.

Version:
  $Revision$
Author:
  Jens-S. Vöckler, Yong Zhao
See Also:
  `Definition`

### Constructor Summary

Constructors
Constructor and Description
`SeparatorTest()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`
`static void` `show(java.lang.String what)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SeparatorTest

    public SeparatorTest()

### Method Detail

#### show

    public static void show(java.lang.String what)

#### main

    public static void main(java.lang.String[] args)